<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.467998504639</MDI>
      <MDI key="STATISTICS_MEAN">22.957615740879</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.0260000228882</MDI>
      <MDI key="STATISTICS_STDDEV">7.7666026784802</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
